## rust-xkb 0.2.1

=== debian/changelog ===
rust-xkb (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package xkb 0.2.1 from crates.io using debcargo 2.5.0
  * Adjust xcb dependency to make this package installable.

 -- James McCoy <jamessan@debian.org>  Tue, 16 Aug 2022 19:40:12 -0400

rust-xkb (0.2.1-1) unstable; urgency=medium

  * Package xkb 0.2.1 from crates.io using debcargo 2.5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Jun 2022 13:06:34 -0400
