=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets --all-features
Features: test-name=rust-xkb:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets 
Features: test-name=librust-xkb-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets --no-default-features --features static
Features: test-name=librust-xkb-dev:static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets --no-default-features --features x11
Features: test-name=librust-xkb-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets --no-default-features --features xcb
Features: test-name=librust-xkb-dev:xcb
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkb 0.2.1 --all-targets --no-default-features
Features: test-name=librust-xkb-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
