=== debian/control ===
Source: rust-xkb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-xkbcommon-sys-1+default-dev (>= 1.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bicha <jbicha@ubuntu.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkb
X-Cargo-Crate: xkb
Rules-Requires-Root: no

Package: librust-xkb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-xcb-1+default-dev,
 librust-xcb-1+xkb-dev,
 librust-xkbcommon-sys-1+default-dev (>= 1.4.1-~~),
 librust-xkbcommon-sys-1+static-dev (>= 1.4.1-~~),
 librust-xkbcommon-sys-1+x11-dev (>= 1.4.1-~~)
Provides:
 librust-xkb+default-dev (= ${binary:Version}),
 librust-xkb+static-dev (= ${binary:Version}),
 librust-xkb+x11-dev (= ${binary:Version}),
 librust-xkb+xcb-dev (= ${binary:Version}),
 librust-xkb-0-dev (= ${binary:Version}),
 librust-xkb-0+default-dev (= ${binary:Version}),
 librust-xkb-0+static-dev (= ${binary:Version}),
 librust-xkb-0+x11-dev (= ${binary:Version}),
 librust-xkb-0+xcb-dev (= ${binary:Version}),
 librust-xkb-0.3-dev (= ${binary:Version}),
 librust-xkb-0.3+default-dev (= ${binary:Version}),
 librust-xkb-0.3+static-dev (= ${binary:Version}),
 librust-xkb-0.3+x11-dev (= ${binary:Version}),
 librust-xkb-0.3+xcb-dev (= ${binary:Version}),
 librust-xkb-0.3.0-dev (= ${binary:Version}),
 librust-xkb-0.3.0+default-dev (= ${binary:Version}),
 librust-xkb-0.3.0+static-dev (= ${binary:Version}),
 librust-xkb-0.3.0+x11-dev (= ${binary:Version}),
 librust-xkb-0.3.0+xcb-dev (= ${binary:Version})
Description: Rusty wrapper around libxkbcommon - Rust source code
 This package contains the source for the Rust xkb crate, packaged by debcargo
 for use with cargo and dh-cargo.
